Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 15 reacties
Bron: Mandrake Club, submitter: RobT

Er is een release candidate verschenen van een nieuwe Mandrake 9.1. Deze release candidate bevat weer tal van nieuwe packages om je Linux-systeem volledig en geheel up-to-date te hebben. Zo vinden we in de package lijst onder andere XFree 4.3.0, Linux-kernel 2.4.21, KDE 3.1, Gnome 2.2.1 en Apache 2.0.44. Een complete lijst is te vinden op deze pagina. Deze release candidate zal dezelfde packages bevatten als de final versie van Mandrake 9.1. Dit staat ook beschreven op Mandrake Club op de volgende manier:

You can think of RC1 as of fourth beta if you prefer, but there are several important differences:

Final distribution will contain the same packages as RC1.
From now on, only the packages that really MUST be updated because of serious bugs will be updated, everything else stays as it is.
Absolutely no changes in functionality of Mandrake tools are allowed (except bug-fixes).
Final "look and feel" with brand new unified Mandrake theme for KDE-, Gnome- and Gtk- applications.

As the final release is getting nearer, our QA needs your help in following areas:

ACPI support on Laptops
NTFS resizing
zeroconf
Supermount
Apache 2
Moderatie-faq Wijzig weergave

Reacties (15)

Ik lees apache 2.0.44. Wil dat zeggen dat het de advanced extranet vesie is, zoals in Mandrake 9.0RC3 (draai ik nu) zit? Dus met PHP, SSL etc?

Persoonlijk ben ik meer een fan van de APatchy 1.3 series.
Dan haal de versie 2.x weg, en installeer je apache versie 1.3.x.
Misschien wel een erg voor de hand liggende opmerking, maar meer kan je er niet van zeggen.
ik denk dat zowel versie 1.x en als 2.x van apache mee worden geleverd en dat je bij de installatie van mandrake (of anders daarna) kunt kiezen welke je wilt.

Volgens mij zat er bij mandrake 9.0 ook al een hele vroege versie van apache 2.x maar werd standaard 1.x geinstalleerd.

--------
na de package list bekeken te hebben realiseer ik me dat apache 1.x niet op de cd staat. Beetje raar, want veel mensen hebben nog moeite met de overstap op versie 2. Kennelijk redeneert Mandrake dat alleen het updaten van de server mensen niet aanspreekt, maar dat mensen zelf niets tegen 2 hebben.
Er wordt volgens mij een script gedraaid wat de configfiles van Mandrake's Apache 1.3 omzet naar die van 2.0.
Als je zelf Apache compileert, zoek je het natuurlijk zelf uit, maar waarom zou je die moeite doen :-)
Er zijn bijna 90 modules voor de Apache ADVX 2.0 server:
http://d-srv.com/modules_for_apache2.html
Wat een posts over Apache 1.3 zeg. Ik ben net overgestapt naar 2.0.44 en ik mis 1.3 heus niet.

2.0.44 kan trouwens ook beter met Win32 om gaan, maar dat is een beetje offtopic.
Apache 2.x heeft toch nog enorme beperkingen. php, en SSL, dan heb je het wel gehad qua extra functionaliteit. De mod_ makers hebben nog lang niet allemaal een geschikte versie voor apache 2, sterker nog..haast geeneen heeft een stable verklaarde versie.
Ook dit is al lang achterhaald. Mandrake bevat in main en contribs samen ongeveer 90 modules. Lijkt me wel voldoende, niet? Een lijstje vind je op http://d-srv.com/modules_for_apache2.html
Ik zou toch nog maar eens goed kijken als ik jou was. Het grootste gedeelte van die mods is nog experimenteel. Van een aantal is zelfs alleen iets via cvs te downloaden.
Das alleen iets wat je op je webservertje thuis wilt proberen.
Apache 2.x heeft toch nog enorme beperkingen. php, en SSL, dan heb je het wel gehad qua extra functionaliteit. De mod_ makers hebben nog lang niet allemaal een geschikte versie voor apache 2, sterker nog..haast geeneen heeft een stable verklaarde versie.
Hoezo moet dit dan?

De meeste websites met apache draait toch alleen maar met de L-A-M-P in combinatie met SSL dus echt veel mis je heus niet.
Ze zijn wel bleeding edge zeg. XFree 4.3.0 (en dat terwijl ie eigenlijk nog niet uit is, 4.3.0RC2 is net uit). Kernel 2.4.21pre4.
Ben benieuwd of het allemaal werkt. Ik kreeg bij de vorige versie nog een kernel oops bij het booten van CD.
Wel raar dat Apache 1.3.x er niet meer opstaat, maar goed, dat kun je vast wel via het update systeem neerhalen van een mirror.
Op zich niet zo vreemd, nieuwe versies komen er aan en zo (xfree, kernel) maar ik ben bang dat de echte versie uit zal komen enkele dagen nadat Xfree/kernel uitgekomen is, en er dus geen goede test zal komen. Als er nu al een RC1 is zijn ze wel aan het opschieten.
Apache 1.3 zit nog in Mandrake Contribs. Je kan die dus nog wel van het Internet installeren, maar ze komt niet meer op de cd's.

Verder denk ik niet dat er een gevaar is dat bepaalde packages onvoldoende zullen getest zijn. De uiteindelijke versie komt pas uit ergens in april, er is dus nog wel even tijd. Bovendien is dat nu net de bedoeling van nu al prereleases in de betas en RC's te stoppen, zodat ze tegen de uiteindelijke release zeker genoeg getest zijn op stabiliteit.

Ik heb vorige week een net install van Cooker gedaan, en ik moet zeggen, het draait erg goed. Wel nog een paar crashes hier en daar en een paar zaken die by default niet zo goed staan ingesteld, maar daar wordt hard aangewerkt. Ik zou eigenlijk iedereen aanraden om zo'n net install van cooker te doen, want dan heb je meteen alle laatste bugfixes die nog niet in rc1 zaten mee. Gewoon even de image network.img downloaden van ftp://ftp.club-internet.fr/pub/linux/Mandrake-devel/cooker/cooker/imag es en op een disketje schrijven (met dd in linux, rawwrite in windows). Vergeet niet je bugs te melden op https://qa.mandrakesoft.com .
Zucht, april pas?
Dat wordt nog lang wachten. Dan heb ik dr ook niets meer aan dat wine er ook bijzit (misschien werkt het dan wat beter), want dan is de LinuxClient van NWN echt al wel uit (*blijft duimen*).

Ik keek trouwens op die packagelist en zag dat onderaan een aantal package "REJECTED" waren met als opmerking "(Not enough space: )" hieronder valt OpenOffice. Beetje vaag.
OpenOfficeorg zit er gewoon bij, ik heb gisteren geinstalleerd, en ff OOwriter geprobeerd om te kijken of het font ed. er acceptabel uitzag enzo. Ging prima.
Startte helaas niet echt sneller, wat voor veel anderen wel zo schijnt te zijn..

Verder is het altijd beter een linux-client te hebben ipv via wine(x). Kijk ook op de site tegen wineX...
(Ja ik ben tegen transgaming, ik ben het in grote mate eens met wat ze op de boycott winex site schrijven).

Verder denk ik dat de final in maart uitkomt, omdat ze altijd releasen in maart en september, al sinds 8.0...

[edit april=>september]
Ik ben bezig met de vertalingen van de Mandrake tools naar het Nederlands. Wil iedereen de vertaling s.v.p. testen! Onduidelijkheden / fouten kun je bij mij melden of via de cooker-i18n mailinglist.

Als je een beetje taalgevoel hebt en mee wilt helpen met vertalen: ook graag!

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True